.text
.def	.Lazy1;	.scl	3;	.type	32;	.endef
.align	4
.Lazy1:
	pushl	$1
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*1)
.def	.Lazy2;	.scl	3;	.type	32;	.endef
.align	4
.Lazy2:
	pushl	$2
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*2)
.def	.Lazy3;	.scl	3;	.type	32;	.endef
.align	4
.Lazy3:
	pushl	$3
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*3)
.def	.Lazy4;	.scl	3;	.type	32;	.endef
.align	4
.Lazy4:
	pushl	$4
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*4)
.def	.Lazy5;	.scl	3;	.type	32;	.endef
.align	4
.Lazy5:
	pushl	$5
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*5)
.def	.Lazy6;	.scl	3;	.type	32;	.endef
.align	4
.Lazy6:
	pushl	$6
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*6)
.def	.Lazy7;	.scl	3;	.type	32;	.endef
.align	4
.Lazy7:
	pushl	$7
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*7)
.def	.Lazy8;	.scl	3;	.type	32;	.endef
.align	4
.Lazy8:
	pushl	$8
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*8)
.def	.Lazy9;	.scl	3;	.type	32;	.endef
.align	4
.Lazy9:
	pushl	$9
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*9)
.def	.Lazy10;	.scl	3;	.type	32;	.endef
.align	4
.Lazy10:
	pushl	$10
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*10)
.def	.Lazy11;	.scl	3;	.type	32;	.endef
.align	4
.Lazy11:
	pushl	$11
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*11)
.def	.Lazy12;	.scl	3;	.type	32;	.endef
.align	4
.Lazy12:
	pushl	$12
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*12)
.def	.Lazy13;	.scl	3;	.type	32;	.endef
.align	4
.Lazy13:
	pushl	$13
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*13)
.def	.Lazy14;	.scl	3;	.type	32;	.endef
.align	4
.Lazy14:
	pushl	$14
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*14)
.def	.Lazy15;	.scl	3;	.type	32;	.endef
.align	4
.Lazy15:
	pushl	$15
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*15)
.def	.Lazy16;	.scl	3;	.type	32;	.endef
.align	4
.Lazy16:
	pushl	$16
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*16)
.def	.Lazy17;	.scl	3;	.type	32;	.endef
.align	4
.Lazy17:
	pushl	$17
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*17)
.def	.Lazy18;	.scl	3;	.type	32;	.endef
.align	4
.Lazy18:
	pushl	$18
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*18)
.def	.Lazy19;	.scl	3;	.type	32;	.endef
.align	4
.Lazy19:
	pushl	$19
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*19)
.def	.Lazy20;	.scl	3;	.type	32;	.endef
.align	4
.Lazy20:
	pushl	$20
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*20)
.def	.Lazy21;	.scl	3;	.type	32;	.endef
.align	4
.Lazy21:
	pushl	$21
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*21)
.def	.Lazy22;	.scl	3;	.type	32;	.endef
.align	4
.Lazy22:
	pushl	$22
	pushl	$_OPENSSL_UplinkTable
	call	_OPENSSL_Uplink
	addl	$8,%esp
	jmp	*(_OPENSSL_UplinkTable+4*22)
.data
.align	4
.globl  _OPENSSL_UplinkTable
_OPENSSL_UplinkTable:
	.long	22
	.long	.Lazy1
	.long	.Lazy2
	.long	.Lazy3
	.long	.Lazy4
	.long	.Lazy5
	.long	.Lazy6
	.long	.Lazy7
	.long	.Lazy8
	.long	.Lazy9
	.long	.Lazy10
	.long	.Lazy11
	.long	.Lazy12
	.long	.Lazy13
	.long	.Lazy14
	.long	.Lazy15
	.long	.Lazy16
	.long	.Lazy17
	.long	.Lazy18
	.long	.Lazy19
	.long	.Lazy20
	.long	.Lazy21
	.long	.Lazy22
